pub fn generate() -> String {
    let n = fastrand::usize(..PROVERBI_INIT.len());
    let m = fastrand::usize(..PROVERBI_ENDS.len());
    format!("{}{}", PROVERBI_INIT[n], PROVERBI_ENDS[m])
}

const PROVERBI_INIT: [&str; 568] = [
    "A brigante",
    "A buon cavalier",
    "A buon cavallo",
    "A buon intenditor",
    "A caldo autunno",
    "A cane scottato",
    "A cane vecchio",
    "A carnevale ogni scherzo vale,",
    "A caval che corre,",
    "A caval donato",
    "A cavalier novizio,",
    "A cavallo d'altri",
    "A cavallo giovane,",
    "A caval nuovo",
    "A chi batte forte,",
    "A chi Dio vuole aiutare,",
    "A chi fortuna zufola,",
    "A chi ha abbastanza,",
    "A chi non può imparare l'abbicì,",
    "A chi non vuol credere,",
    "A chi non vuol far fatiche,",
    "A chi tanto",
    "A chi troppo",
    "A chi ti porge un dito",
    "A ciascun giorno",
    "A donna di gran bellezza,",
    "A duro ceppo,",
    "A goccia a goccia",
    "A gran salita,",
    "A granello a granello",
    "A grassa cucina",
    "A lavar la testa all'asino",
    "A lume spento",
    "A mali estremi",
    "A muro basso",
    "A nemico che fugge",
    "A ogni uccello",
    "A padre avaro",
    "A pagare e a morire",
    "A paragone del molto che ignoriamo,",
    "A pazzo relatore,",
    "A pensar male",
    "A Roma ci vogliono tre cose: pane,",
    "A rubar poco si va in galera,",
    "A scherzar con la fiamma,",
    "A tal fortezza,",
    "A Venezia chi vi nasce mal si pasce,",
    "Abate cupido,",
    "Acqua passata,",
    "Ad albero vecchio ed a muro cadente,",
    "Ai pazzi ed ai fanciulli,",
    "Al buio,",
    "Al confessore,",
    "Al genio non si danno le ali,",
    "All'umiltà felicità,",
    "Alle barbe dei pazzi,",
    "Altri tempi,",
    "Amico beneficato,",
    "Amicizia che cessa,",
    "Amico beneficato,",
    "Amico di ventura,",
    "Amor che nasce di malattia,",
    "Amor nuovo va e viene,",
    "Amore di parentato,",
    "Amore di fratello,",
    "Amore onorato,",
    "Approfitta degli errori degli altri,",
    "Ara nel mare e nella rena semina,",
    "Avuta la grazia,",
    "Bella in vista,",
    "Bell'ostessa,",
    "Ben si caccia il diavolo,",
    "Bene per male è carità,",
    "Bene educato,",
    "Bisogna fare la festa quando cade,",
    "Bologna la grassa,",
    "Bue vecchio,",
    "Buona greppia,",
    "Buona la forza,",
    "Cader non può,",
    "Cambiare e migliorare sono due cose; molto si cambia nel mondo,",
    "Cane ringhioso e non forzoso,",
    "Capelli lunghi,",
    "Casa fatta e vigna posta,",
    "Cavallo vecchio,",
    "Cavolo riscaldato,",
    "Cento teste,",
    "Cessato il guadagno,",
    "Chi a tutti facilmente crede,",
    "Chi ad altri inganni tesse,",
    "Chi ama me,",
    "Chi ara terra bagnata,",
    "Chi asino nasce,",
    "Chi balla senza suono,",
    "Chi ben coltiva il moro,",
    "Chi bene semina,",
    "Chi beve vin,",
    "Chi cade in povertà,",
    "Chi cava e non mette,",
    "Chi cerca,",
    "Chi coglie acerbo il senno,",
    "Chi contro Dio getta la pietra,",
    "Chi d'estate secca serpi,",
    "Chi d'estate vuole stare al fresco,",
    "Chi da gallina nasce,",
    "Chi da savio operare vuole,",
    "Chi dal lotto spera soccorso,",
    "Chi dà per ricevere,",
    "Chi di una donna brutta s'innamora,",
    "Chi di coltel ferisce,",
    "Chi dice donna dice guai,",
    "Chi dice male,",
    "Chi domanda ciò che non dovrebbe,",
    "Chi dopo la polenta beve acqua,",
    "Chi è generoso con la bocca,",
    "Chi è morso dalla serpe,",
    "Chi è stato trovato una volta in frode,",
    "Chi è tosato da un usuraio,",
    "Chi è uso all'impiccare,",
    "Chi fa del bene agli ingrati,",
    "Chi fa l'altrui mestiere,",
    "Chi fosse indovino,",
    "Chi fugge il giudizio,",
    "Chi fugge un matto,",
    "Chi getta un seme lo deve coltivare,",
    "Chi gioca al lotto,",
    "Chi ha avuto il beneficio,",
    "Chi ricorda un beneficio,",
    "Chi ha da far con un incostante,",
    "Chi ha fatto ingiuria ad altri,",
    "Chi ha imbarcato il diavolo,",
    "Chi ha ingegno,",
    "Chi ha per letto la terra,",
    "Chi ha un mestiere in mano,",
    "Chi il vasto mare intrepido ha solcato,",
    "Chi male vive,",
    "Chi maltratta le bestie,",
    "Chi mangia sempre pan bianco,",
    "Chi molto parla,",
    "Chi nasce è bello,",
    "Chi non ama le bestie,",
    "Chi non apre la bocca,",
    "Chi non crede di esser matto,",
    "Chi non dà a Cristo,",
    "Chi non fu buon soldato,",
    "Chi non ha fede,",
    "Chi non naufragò in mare,",
    "Chi non può bastonare il cavallo,",
    "Chi non risica,",
    "Chi non sa ubbidire,",
    "Chi non segue il consiglio dei genitori,",
    "Chi non si innamora da giovane,",
    "Chi non trovò ombra nell'estate,",
    "Chi non vuol essere consigliato,",
    "Chi pecora si fa,",
    "Chi per grazia prega,",
    "Chi perdona senza dimenticare,",
    "Chi pesca con l'amo d'oro,",
    "Chi piglia leone in assenza,",
    "Chi porta fiori,",
    "Chi predica al deserto,",
    "Chi prende l'anguilla per la coda,",
    "Chi rende male per bene,",
    "Chi rimane in umile stato,",
    "Chi Roma non vede,",
    "Chi ruba poco,",
    "Chi si diletta di frodare gli altri,",
    "Chi si fida nel lotto,",
    "Chi si fida di greco,",
    "Chi si guarda dal calcio della mosca,",
    "Chi si immagina di essere più di quello che è,",
    "Chi si prende d'amore,",
    "Chi si umilia sarà esaltato,",
    "Chi siede in basso,",
    "Chi tace davanti alla forza,",
    "Chi ti vuol male,",
    "Chi va all'acqua d'agosto,",
    "Chi va all'osto,",
    "Chi va con lo zoppo,",
    "Chi ha più fretta,",
    "Chi pesca e ha fretta,",
    "Chi vanta se stesso e abbassa gli altri,",
    "Chi vive sei giorni nell'oasi,",
    "Chi vuol impetrare,",
    "Chi vuol pane,",
    "Chi vuol presto impoverire,",
    "Chi vuol provar le pene dell'inferno,",
    "Chi vuole arricchire in un anno,",
    "Chi vuole assai,",
    "Chi vuole essere amato,",
    "Chi vuole essere sicuro della sua farina,",
    "Chiara notte di capodanno,",
    "Ciò che è male per uno,",
    "Come farai,",
    "Come i piedi portano il corpo,",
    "Comincia,",
    "Compar di Puglia,",
    "Con l'inchiostro,",
    "Con la pietra si prova l'oro,",
    "Contadini,",
    "Cortesia schietta,",
    "Cucina grassa,",
    "Da falsa lingua,",
    "Da Lodi,",
    "Dai giudici siciliani,",
    "Danaro e santità,",
    "Detto senza fatto,",
    "Di chi è l'asino,",
    "Di quello che non ti interessa,",
    "Dicono che è mercante anche chi perde,",
    "Dimmi con chi vai,",
    "Disse la volpe ai figli: \"Quando a tordi,",
    "Domandare è lecito,",
    "Donna al volante,",
    "Donna adorna,",
    "Donna barbuta,",
    "Donna bianca,",
    "Donna che canti dolcemente in scena,",
    "Donna che dona,",
    "Donna che sa il latino è rara cosa,",
    "Donna e fuoco,",
    "Donna io conosco,",
    "Donna pelosa,",
    "Donna pregata nega,",
    "Donna prudente,",
    "Donne e sardine,",
    "Dopo desinare non camminare; dopo cena,",
    "Dopo la grazia di Dio,",
    "Dove c'è l'amore,",
    "Dove è castigo è disciplina,",
    "Dove entra la fortuna,",
    "Dove la fedeltà mette le radici,",
    "Dove non c'è amore,",
    "Dove non si crede né all'inferno né al paradiso,",
    "Dove non vi è educazione,",
    "Dove non vi sono capelli,",
    "Dove regna Bacco e Amore,",
    "Dove sono i pulcini,",
    "Due cani che un solo osso hanno,",
    "È lieve astuzia ingannar gelosia,",
    "È meglio correggere i propri difetti,",
    "È meglio esser digiuno fuori,",
    "È meglio essere uccel di bosco,",
    "È meglio essere umile a cavallo,",
    "È meglio gelare nella nuda cameretta della verità,",
    "È meglio mangiarsi l'eredità,",
    "È meglio sentir cantare l'usignolo,",
    "È meglio un esercito di cervi sotto il comando di un leone,",
    "È più facile biasimare,",
    "È più facile lagnarsi,",
    "È più facile trovar dolce l'assenzio,",
    "Ebrei e rigattieri,",
    "Errare è umano,",
    "Esser dotto poco vale,",
    "Fa quel che il prete dice,",
    "Fa quello che fanno gli altri,",
    "Faccia bella,",
    "Facile è criticare,",
    "Fare debiti non è vergogna,",
    "Fate del bene al villano,",
    "Febbraio,",
    "Femmine e galline,",
    "Fidarsi è bene,",
    "Fidati dell'arte,",
    "Fortezza che parlamenta,",
    "Fortuna cieca,",
    "Fortunato al gioco,",
    "Fra sepolto tesoro e occulta scienza,",
    "Gallo senza cresta è un cappone,",
    "Gattini sventati,",
    "Gatto e donna in casa,",
    "Gatto scottato dall'acqua calda,",
    "Gli abiti sono freddi,",
    "Gli eredi dell'avaro sono onnipotenti,",
    "Gli uomini onesti non temono né la luce,",
    "Gobba a ponente luna crescente,",
    "Gotta inossota,",
    "Gran giustizia,",
    "Grande amore,",
    "Guardati da tre cose: da cavallo focoso,",
    "Guardati dai tumulti,",
    "Guardati dal diffamare,",
    "Guardati dall'ipocrisia,",
    "Ha cento volte un uomo flemma e giudizio,",
    "Ha la giustizia in mano bilancia e spada,",
    "Ha un coraggio da leone,",
    "Ho veduto assai volte un piccol male non rispettato,",
    "I cattivi esempi si imitano facilmente,",
    "I denari servono al povero di beneficio,",
    "I frati non s'inchinano all'abate,",
    "I genitori amano i figli,",
    "\"I miei datteri sono più dolci\",",
    "I parenti sono come le scarpe: più sono stretti,",
    "I poeti nascono,",
    "Il cuor magnanimo si piglia con poco amore,",
    "Il dare è onore,",
    "Il delitto non si deve tollerare,",
    "Il denaro può molto,",
    "Il diavolo ben si lascia pigliare per la coda,",
    "Il domandare è senno,",
    "Il ferro è duro,",
    "Il figlio al padre s'assomiglia,",
    "Il fiorentino mangia sì poco e sì pulito,",
    "Il fuoco che non mi scalda,",
    "Il fuoco che non mi brucia,",
    "Il gatto ama i pesci,",
    "Il gatto brontola sempre,",
    "Il gatto che si è bruciato,",
    "Il gatto lecca oggi,",
    "Il gatto non ti accarezza,",
    "Il letto si chiama rosa,",
    "Il merlo ingrassa in gabbia,",
    "Il poeta ben trova le palme,",
    "Il politico bacia con la bocca,",
    "Il troppo tirare,",
    "Il vino è forte ma il sonno lo vince,",
    "Impara a vivere lo sciocco a sue spese,",
    "In Sardegna non vi son serpenti,",
    "In terra di ciechi,",
    "In terra di ladri,",
    "Ingegno e capelli,",
    "Inventare è poco,",
    "L'abete cresce in altezza,",
    "L'acqua e il fuoco sono buoni servitori,",
    "L'allodola vola in alto,",
    "L'amore è cieco,",
    "L'anno produce il raccolto,",
    "L'asino non conosce la coda,",
    "L'avaro non vive,",
    "L'avversità che fiacca i cuori deboli,",
    "L'erba che non voglio,",
    "L'eredità paterna ai paterni,",
    "L'estate per chi lavora,",
    "L'estate è una schiava,",
    "L'inchiostro è nero,",
    "L'ingegno viene con gli anni,",
    "L'invidia è una bestia che rode le proprie gambe,",
    "L'orgoglio è stoltezza,",
    "L'uguaglianza e misurar tutti con la stessa spanna,",
    "L'umiliarsi è da saggio,",
    "L'umiltà è una virtù che adorna tanto la vecchiaia,",
    "L'usura arricchisce,",
    "La carrucola non frulla,",
    "La donna bisogna praticarla un giorno,",
    "La donna per piccola che sia,",
    "La donna troppo in vista,",
    "La fedeltà non è mai rimeritata abbastanza,",
    "La gatta,",
    "La gatta vorrebbe mangiar pesci,",
    "La gioventù fugge,",
    "La luna è bugiarda: quando fa la C diminuisce,",
    "La pittura è una poesia tacita,",
    "La prima eredità al primo figlio,",
    "La rana è usa ai pantani,",
    "La rana non morde,",
    "La scimmia è sempre scimmia,",
    "La speranza ingrandisce,",
    "La vipera morta non morde seno,",
    "Lamentarsi,",
    "Le bellezze durano fino alle porte,",
    "Le colombe che rimangono in colombaia,",
    "Le donne hanno quattro malattie all'anno,",
    "Le montagne stanno ferme,",
    "Le piante che fruttano troppo presto,",
    "Le rose cascano,",
    "Lo sbadiglio non vuol mentire: o che ha sonno o che vorrebbe dormire,",
    "Lo smargiasso ciancia in guerra,",
    "Loda il pazzo e fallo saltare,",
    "Lontano dagli occhi,",
    "Lontan dagli occhi,",
    "Lunga lingua,",
    "Luglio dal gran caldo,",
    "Maggio ortolano,",
    "Maggiore il santo,",
    "Male non fare,",
    "Marzo molle,",
    "Meglio andare a letto senza cena,",
    "Meglio aperto rimprovero,",
    "Meglio dietro agli uccelli,",
    "Meglio essere ben educato,",
    "Meglio fare la serva in casa propria,",
    "Meglio fave in libertà,",
    "Meglio pane con amore,",
    "Meglio un fiorino guadagnato,",
    "Molti hanno buone carte in mano,",
    "Molti sfuggono alla pena,",
    "Molti si immaginano di avere il pulcino,",
    "Molti sono i verseggiatori,",
    "Molto denaro,",
    "Morta la serpe,",
    "Mulo buon mulo,",
    "Muove la coda il cane non per te,",
    "Natale con i tuoi,",
    "Negli ordini pari,",
    "Nel monte di Brianza,",
    "Nel regno di Dio,",
    "Nell'estate si deve pensare all'inverno,",
    "Nell'inverno il pazzo sogna rose,",
    "Nella felicità ragione,",
    "Nella gotta,",
    "Nessuna nuova,",
    "Non ci rimane nessuna vigna da vendemmiare,",
    "Non credere a donna,",
    "Non è arte il giocare,",
    "Non è mai gran gagliardia,",
    "Non facendo niente,",
    "Non far mai bene,",
    "Non fare il male ch'è peccato,",
    "Non mi morse mai scorpione,",
    "Non ogni lettera va alla posta,",
    "Non si sta mai tanto bene che non si possa star meglio,",
    "Non sono in Arno tanti pesciolini,",
    "Non ti fidar d'un tratto,",
    "Non ti vantar farfalla,",
    "Non v'è mai tanta pace in convento,",
    "Non vi è lino senza resca,",
    "Nutri la serpe in seno,",
    "O taci,",
    "Occhio non vede,",
    "Occhio per occhio,",
    "Ogni bella scarpa diventa ciabatta,",
    "Ogni bene infine svanisce,",
    "Ogni disuguaglianza,",
    "Ognuno che ha un gran coltello,",
    "Orto,",
    "Pancia affamata,",
    "Pane finché dura,",
    "Patti chiari,",
    "Pazzo per natura,",
    "Peccati vecchi,",
    "Per amore anche una donna onesta,",
    "Per chi vuol esser libero,",
    "Per essere amabili,",
    "Per imparare qualche cosa,",
    "Per l'oro,",
    "Per quanto alletti la bellezza di un fiore,",
    "Perdona a tutti,",
    "Perdonare è da uomini,",
    "Pesce che va all'amo,",
    "Pianta a cui spesso si muta luogo,",
    "Piglia il bene quando viene,",
    "Pisa,",
    "Più alta la condizione,",
    "Più briccone,",
    "Più il fiume è profondo,",
    "Più si chiacchiera,",
    "Poeta si nasce,",
    "Poeti,",
    "Polenta e latte bollito,",
    "Prima di domandare,",
    "Prima lusingare e poi graffiare,",
    "Pugliesi,",
    "Puoi ben drizzare il tenero virgulto,",
    "Qualche intervallo il pazzo ha di saviezza,",
    "Quale uccello,",
    "Quand'anche si trapiantassero in paradiso,",
    "Quando c'è l'esercito,",
    "Quando canta la rana,",
    "Quando è finito il raccolto dei datteri,",
    "Quando gli eretici si accapigliano,",
    "Quando il colombo ha il gozzo pieno,",
    "Quando il gatto si lecca e si sfrega le orecchie con la zampina,",
    "Quando il gozzo è pieno,",
    "Quando il grano ricasca,",
    "Quando il lardo è divorato,",
    "Quando il mandorlo non frutta,",
    "Quando il sole splende,",
    "Quando il tempo è chiaro in autunno,",
    "Quando in autunno sono grassi i tassi e le lepri,",
    "Quando l'angelo diventa diavolo,",
    "Quando l'avaro muore,",
    "Quando la barba fa bianchino,",
    "Quando la fame entra dalla porta,",
    "Quando la grazia di Dio è nel cuore,",
    "Quando piove d'agosto,",
    "Quando non dice niente,",
    "Quando non sai,",
    "Quando sono fidanzate hanno sette mani e una lingua,",
    "Quando una cosa è accaduta,",
    "Quando viene la forza,",
    "Quanto più è alto il monte,",
    "Quanto più la rana si gonfia,",
    "Quanto più se n'ha,",
    "Quel che è disposto in cielo,",
    "Quel che non può l'ìngegno,",
    "Quel che si fa a fin di bene,",
    "Quel che si fa all'oscuro,",
    "Quel che supera il mio intelletto,",
    "Quella bellezza l'uomo saggio apprezza che dura sempre,",
    "Quelli che hanno meno ingegno,",
    "Quello che è accaduto ieri,",
    "Quello che è passato,",
    "Quello che ha da essere,",
    "Quello che non avviene oggi,",
    "Quello che non può l'intelletto,",
    "Quello che puoi fare oggi,",
    "Quello che si dice all'eco nel bosco,",
    "Quello che si impara in gioventù,",
    "Quello è mio zio,",
    "Rane,",
    "Ricco e grande fortuna potrà farti,",
    "Roba d'altri,",
    "Roma a chi nulla in cent'anni,",
    "Rosso di mattina,",
    "Rosso di sera,",
    "Rosso e giallaccio pare bello ad ogni faccia,",
    "Rovo,",
    "San Pietro abbracciato,",
    "Scherzando intorno al lume che t'invita,",
    "Scherzo di mano,",
    "Gioco di mano,",
    "Scusa non richiesta,",
    "Se ari male,",
    "Se gioventù sapesse,",
    "Se i gatti sapessero volare,",
    "Se il giovane sapesse di quanto ha bisogno la vecchiaia,",
    "Se il primo bottone hai fatto essere secondo,",
    "Se il virtuoso è povero,",
    "Se la pazzia fosse dolore,",
    "Se le lattughe lasci in guardia alle oche,",
    "Se nessuno sa quel che sai,",
    "Se occhio non mira,",
    "Se piovesse oro,",
    "Se un fratello compie un omicidio,",
    "Se vuoi che t'ami,",
    "Se vuoi portare l'uomo a incretinire,",
    "Seren d'inverno e nuvolo d'estate,",
    "Settembre,",
    "Si bacia il fanciullo a causa della madre,",
    "Si dice il peccato,",
    "Si mantiene un esercito per mille giorni,",
    "Sin che si vive,",
    "Sotto la neve pane,",
    "Spesso a chiaro mattino,",
    "Spesso chi commette un'ingiustizia,",
    "Stretta la foglia,",
    "Larga la foglia,",
    "Studia non per sapere di più,",
    "Studio in gioventù,",
    "Tale padre,",
    "Tanti idoli,",
    "Tempo chiaro e dolce a capodanno,",
    "Terra assai,",
    "Terra bianca,",
    "Tinca in camicia,",
    "Tra l'incudine e il martello,",
    "Tre cose cacciano l'uomo di casa: fumo,",
    "Triste e guai,",
    "Triste quell'estate,",
    "Tromba di culo,",
    "Troppa manna,",
    "Tu scherzi col tuo gatto e l'accarezzi,",
    "Tutti i guai son guai,",
    "Ucci ucci,",
    "Un cuor magnanimo vuol sempre il bene,",
    "Una Fenice fra le donne è quella,",
    "Uno semina,",
    "Uomo a cavallo,",
    "Uomo da nessuno invidiato,",
    "Uomo zelante,",
    "Vecchiaia d'aquila,",
    "Venezia bella,",
    "Venezia la bella,",
    "Vi sono dei matti savi,",
    "Vincere un ambo al lotto è un malefizio,",
    "Vivi",
    "Vizio di natura,",
    "Voglio piuttosto un asino che mi porti,",
];

const PROVERBI_ENDS: [&str; 576] = [
    "brigante e mezzo.",
    "non manca lancia.",
    "non manca sella.",
    "non occorre dir trotta.",
    "poche parole.",
    "segue lungo inverno.",
    "l'acqua fredda par calda.",
    "non dargli cuccia.",
    "ma che sia uno scherzo che sa di sale.",
    "non abbisognano speroni.",
    "non si guarda in bocca.",
    "cavallo senza vizio.",
    "non si dice zoppo.",
    " cavalier vecchio.",
    "cavaliere vecchio.",
    " si apron le porte.",
    " niente gli può nuocere.",
    " ha un bel ballare.",
    " non manca nulla.",
    " non si può dare in mano la Bibbia.",
    " poco valgono mille testimoni.",
    " il terreno produce ortiche.",
    "e a chi niente.",
    "e a chi niente.",
    "non prendere la mano.",
    "basta la sua pena.",
    " dalla poca larghezza.",
    " dura accetta.",
    "si scava la pietra.",
    " gran discesa.",
    "si riempie lo staio e si fa il monte.",
    "povertà vicina.",
    "si perde il ranno e il sapone.",
    "è pari ogni bellezza.",
    "estremi rimedi.",
    "ognuno ci si appoggia.",
    "ponti d'oro.",
    "suo nido è bello.",
    "figliuol prodigo.",
    "c'è sempre tempo.",
    " è meno di niente quanto noi sappiamo.",
    " savio ascoltatore.",
    " s'indovina sempre.",
    "ci s'indovina.",
    " panni e pazienza.",
    " a rubar tanto si fa carriera.",
    " ci si scotta.",
    " tal trincea.",
    " chi ci viene ci sta bene.",
    " per un'offerta ne perde cento.",
    " non macina più.",
    " non manca mai edera.",
    " non si deve prometter nulla.",
    " le donne sono tutte uguali.",
    " al medico e all'avvocato non si tiene il ver celato.",
    " ma le si tagliano.",
    " all'orgoglio calamità.",
    " il barbiere impara a radere.",
    " altri costumi.",
    " nemico dichiarato.",
    " non fu mai vera.",
    " nemico dichiarato.",
    " molto briga e poco dura.",
    " quando si guarisce passa via.",
    " amor vecchio si mantiene.",
    " amore interessato.",
    " amore di coltello.",
    " né vergogna né peccato.",
    " piuttosto che censurarli.",
    " chi crede alle parole della femmina.",
    " gabbato lo santo.",
    " dentro è trista.",
    " conti traditori.",
    " brutti conti.",
    " conto caro.",
    " ma Satana ritorna.",
    " male per bene è crudeltà.",
    " non mentì mai.",
    " e prendere il tempo come viene.",
    " ma Padova la passa.",
    " solco diritto.",
    " buona bestia.",
    " migliore l'ingegno.",
    " chi ha la virtù per guida.",
    " ma poco si migliora.",
    " guai alla sua pelle!",
    " cervello corto.",
    " non si sa quello che costa.",
    " tardi muta ambiatura",
    " frate sfratato e serva ritornata non furon mai buoni.",
    " cento cappelli.",
    " cessata l'amicizia.",
    " ingannato si vede.",
    " poco bene per sé ordisce.",
    " ama il mio cane.",
    " per tre anni l'ha dissipata.",
    " asino muore.",
    " come asino si ritrova.",
    " coltiva nel suo campo un gran tesoro.",
    " bene raccoglie.",
    " campa cent'anni.",
    " perde ogni amico.",
    " le possessioni si disfanno.",
    " trova.",
    " maturo ha sempre d'ignoranza il frutto.",
    " in capo gli torna.",
    " nell'inverno mangia anguille.",
    " ci starà anche d'inverno.",
    " convien che razzoli.",
    " pensi al fine.",
    " mette il pelo come un orso.",
    " non dà nulla.",
    " lieto con essa invecchia e l'ama ancora.",
    " di coltel perisce.",
    " chi dice uomo peggio che mai.",
    " l'indovina quasi sempre.",
    " ode quel che non vorrebbe.",
    " alza la gamba e la polenta scappa.",
    " è avaro col sacco.",
    " teme la lucertola.",
    " si presume vi sia sempre.",
    " non mette più pelo.",
    " non teme la forca.",
    " Dio lo considera per male.",
    " fa la zuppa nel paniere.",
    " sarebbe ricco.",
    " si condanna.",
    " ha fatto buona giornata.",
    " se vuol vederlo con il tempo germogliare.",
    " è un gran merlotto.",
    " in rovina va di botto.",
    " in rovina va di trotto.",
    " se lo dimentica.",
    " lo rinfaccia.",
    " tien l'anguilla per la coda.",
    " da altri convien che la sopporti.",
    " deve stare in sua compagnia.",
    " lo mostri.",
    " deve coprirsi col cielo.",
    " dappertutto trova pane.",
    " talvolta in piccol rio muore annegato.",
    " male muore.",
    " non la fa mai bene.",
    " spesso desidera il nero.",
    " spesso falla.",
    " chi si sposa è buono e chi muore è santo.",
    " non ama i cristiani.",
    " non le piove dentro.",
    " è matto davvero.",
    " dà al fisco.",
    " non sarà buon capitano.",
    " non ne può dare.",
    " può naufragare in porto.",
    " bastona la sella.",
    " non rosica.",
    " non sa comandare.",
    " tardi se ne pente.",
    " si innamora da vecchio.",
    " la troverà nell'inverno.",
    " non può essere aiutato.",
    " il lupo se la mangia.",
    " non ha mai bene.",
    " non perdona che metà.",
    " qualcosa piglia sempre.",
    " teme la talpa in presenza.",
    " porta amore.",
    " perde il sermone.",
    " può dire di non tenere nulla.",
    " non vedrà mai partire da casa sua la sciagura.",
    " non ha da temer caduta.",
    " nulla crede.",
    " ruba assai.",
    " non si deve lamentare se gli altri lo ingannano.",
    " non mangia di cotto.",
    " non ha il cervel seco.",
    " gli tocca quello del cavallo.",
    " si guardi nello specchio.",
    " si lascia di rabbia.",
    " chi si esalta sarà umiliato.",
    " siede bene.",
    " perde il suo diritto.",
    " ti liscia il pelo.",
    " non beve o non vuol bere il mosto.",
    " perde il posto.",
    " impara a zoppicare.",
    " più tardi finisce.",
    " spesse volte prende dei granchi.",
    " gli altri abbasseranno lui.",
    " il settimo anela il deserto.",
    " la vergogna ha da levare.",
    " meni letame.",
    " chieda prestito all'usuraio.",
    " la stia in Puglia e all'Aquila d'inverno.",
    " è impiccato in sei mesi.",
    " non domandi poco.",
    " divenga amabile.",
    " deve portare egli stesso il sacco al mulino.",
    " dà slancio a un buon anno.",
    " è bene per un altro.",
    " così avrai.",
    " così la benevolenza porta l'anima.",
    " che Dio provvede al resto.",
    " l'un tiene e l'altro spoglia.",
    " una mano può innalzare un furfante ed abbassare un galantuomo.",
    " con l'oro la donna e con la donna l'uomo.",
    " scarpe grosse e cervelli fini.",
    " domanda non aspetta.",
    " magra eredità.",
    " cattiva arringa.",
    " tutti passan volentieri.",
    " vacci coi polli nelle mani.",
    " metà della metà.",
    " ad ognuno pare un misfatto.",
    " lo pigli per la coda.",
    " non dire né bene né male.",
    " ma questo presto ridurrassi al verde.",
    " e ti dirò chi sei.",
    " quando a grilli\".",
    " rispondere è cortesia.",
    " pericolo costante.",
    " tardi esce e tardi torna.",
    " sempre piaciuta.",
    " poco gli manca.",
    " pei giovani inesperti è una sirena.",
    " di rado è buona.",
    " ma guardati dal prenderla in isposa.",
    " toccali poco.",
    " ch'è una santa a messa e che in casa è un'orribil diavolessa.",
    " donna virtuosa.",
    " trascurata prega.",
    " gioia eccellente.",
    " son buone piccoline.",
    " con dolce lena.",
    " la miglior cosa è la libertà.",
    " la gamba trascina il piede.",
    " dove è pace è gioia.",
    " esce l'umiltà.",
    " Dio fa crescere un albero.",
    " non c'è umanità.",
    " il diavolo intasca tutte le entrate.",
    " non vi è onore.",
    " male si pettina.",
    " Minerva non si lascia vedere.",
    " ivi è l'occhio della chioccia.",
    " difficilmente in pace stanno.",
    " che tutto crede quando è in frenesia.",
    " che riprendere quelli degli altri.",
    " che satollo in prigione.",
    " che uccel di gabbia.",
    " che orgoglioso a piedi.",
    " che crogiolarsi nella pelliccia della menzogna.",
    " che conservarla per il convento.",
    " che rodere il topo.",
    " che un esercito di leoni sotto il comando di un cervo.",
    " che migliorare.",
    " che rimuovere gl'impedimenti.",
    " che in mezzo a poche donne il silenzio.",
    " spendono poco e gabbano volentieri.",
    " perseverare è diabolico.",
    " perseverare diabolico.",
    " quando gli altri non lo sanno.",
    " non quel che il prete fa.",
    " e nessuno si farà beffe di te.",
    " anima bella.",
    " difficile è l'arte.",
    " ma pagarli è questione d'onore.",
    " dirà che gli fate del male.",
    " febbraietto mese corto e maledetto.",
    " se giran troppo si perdono.",
    " non fidarsi è meglio.",
    " ma non dell'artigiano.",
    " è prossima ad arrendersi.",
    " i suoi acceca.",
    " sfortunato in amore.",
    " non vi conosco alcuna differenza.",
    " uomo senza barba è un minchione.",
    " fanno gatti posati.",
    " cane e uomo fuori.",
    " ha paura della fredda.",
    " ma ricevono il calore da chi li porta.",
    " perché possono risuscitare i morti.",
    " né il buio.",
    " gobba a levante luna calante.",
    " mai fi sanata.",
    "grande offesa.",
    " gran dolore.",
    " da uomo infido e da donna svergognata.",
    " e non sarai né testimonio né parte.",
    " perché le prove sono difficili.",
    " perché è una cattiva malattia.",
    " alla centuna corre al precipizio.",
    " perché il giusto s'innalza e l'empio cada.",
    " quello che non fa violenza ai deboli.",
    " divenir mortale.",
    " meno i buoni.",
    " ed all'avaro di gran supplizio.",
    " ma al mazzo delle sue chiavi.",
    " più che i figli i genitori.",
    " dice il vischio che cresce sulla palma.",
    " più fanno male.",
    " e gli oratori si formano.",
    " e il cuore dello stolto con poca adulazione.",
    " il chiedere è dolore.",
    " ma anche meno si deve approvare.",
    " ma l'amore può tutto.",
    " ma non se la lascia strappare.",
    " il rispondere è obbligo.",
    " ma il fuoco lo rende morbido.",
    " alla madre la figlia.",
    " che sempre si conserva l'appetito.",
    " non voglio che mi scotti.",
    " non lo spengo.",
    " ma non vuole bagnarsi le zampe.",
    " anche quando gode.",
    " ha paura anche dell'acqua fredda.",
    " domani graffia.",
    " si accarezza vicino a te.",
    " se non si dorme si riposa.",
    " il leone muore di rabbia.",
    " ma non i datteri.",
    " e tira calci con i piedi.",
    " l'arco fa spezzare.",
    " ma più forte d'ogni cosa è la donna.",
    " il savio a quelle altrui.",
    " né in Piemonte bestemmie.",
    " beato chi ha un occhio.",
    " la valigia dinanzi.",
    " crescono soltanto con gli anni.",
    " diffondere l'invenzione è tutto.",
    " ma la felce cresce in larghezza.",
    " ma cattivi padroni.",
    " ma fa il suo nido in terra.",
    " ma vede lontano.",
    " non il campo.",
    " se non quando non l'ha più.",
    " vegeta.",
    " ingagliardisce le anime forti.",
    " cresce nell'orto.",
    " la materna ai materni.",
    " l'inverno per chi dorme.",
    " l'inverno un padrone.",
    " e tinge le dita e la reputazione.",
    " e se ne va con gli anni.",
    " quando non ha altro da rodere.",
    " l'umiltà è saviezza.",
    " è la legge della morte.",
    " l'avvilirsi è da bestia.",
    " quanto la gioventù.",
    " ma non dura.",
    " se non è unta.",
    " un mese e un'estate per sapere che odore sa.",
    " vince il diavolo in furberia.",
    " è di facile conquista.",
    " e l'infedeltà mai abbastanza.",
    " mette il piede davanti alla vacca.",
    " ma non pescare.",
    " e la bellezza sfiorisce.",
    " e quando fa la D cresce",
    " e la poesia una pittura loquace.",
    " l'ultima eredità all'ultimo figlio.",
    " se non ci va oggi ci andrà domani.",
    " perché non ha denti.",
    " anche vestita di seta.",
    " l'esperienza rimpicciolisce.",
    " ma pure fa male coll'odor del veleno.",
    " supplicare e bere acqua è lecito a tutti.",
    " la bontà fino alla morte.",
    " sono sicure dal nibbio.",
    " e tre mesi dura ogni malanno.",
    " gli uomini s'incontrano.",
    " si seccano.",
    " le spine restano.",
    " o che ha qualche cosa che non può dire.",
    " il valente combatte muto.",
    " se non è pazzo lo farai diventare.",
    " lontano dal cuore.",
    " lontan dal cuore.",
    " corta mano.",
    " bevi bene e batti saldo.",
    " molta paglia e poco grano.",
    " maggiore la sua umiltà.",
    " paura non avere.",
    " gran per le zolle.",
    " che alzarsi con debiti.",
    " che odio segreto.",
    " che dietro ai signori.",
    " che nascere nobile.",
    " che la padrona in casa altrui.",
    " che capponi in schiavitù.",
    " che gallina con dolore.",
    " che cento ereditati.",
    " ma non le sanno giocare.",
    " ma non ai rimorsi della coscienza.",
    " che non hanno ancora l'uovo.",
    " pochi i poeti.",
    " molti amici.",
    " spento il veleno.",
    " ma cattiva bestia.",
    " ma per il pane.",
    " Pasqua con chi vuoi.",
    " i pareri sono dispari.",
    " senza vin non si danza.",
    " poveri e ricchi sono uguali.",
    " e nella gioventù alla vecchiaia.",
    " e nell'estate il savio le raccoglie.",
    " nell'infelicità pazienza.",
    " il medico non vede gotta.",
    " buona nuova.",
    " e né meno nessuna donna da maritare.",
    " quand'anche sia morta.",
    " ma lo smettere.",
    " senza un ramo di pazzia.",
    " più pena si sente.",
    " non avrai mai male.",
    " non fare il bene ch'è sprecato.",
    " ch'io non mi medicassi col suo olio.",
    " non ogni domanda vuole risposta.",
    " né tanto male che non si possa star meglio.",
    " quanti in Venezia gondole e camini.",
    " di grazia o di bontà.",
    " tuo padre era un bruco.",
    " come quando i frati portano tonache uguali.",
    " nè donna senza pecca.",
    " ti renderà veleno.",
    " o di' cosa migliore del silenzio.",
    " cuore non duole.",
    " dente per dente.",
    " ogni bella donna diventa nonna.",
    " ma la fama non perisce.",
    " l'amore uguaglia.",
    " non è un boia.",
    " uomo morto.",
    " vita disperata.",
    " vino con misura.",
    " amici cari.",
    " savio per scrittura.",
    " penitenza nuova.",
    " può perdere la testa.",
    " non c'è catena che tenga.",
    " bisogna amare.",
    " non è mai troppo tardi.",
    " l'abate vende il convento.",
    " nessuno lo coglie se ha cattivo odore.",
    " ma non a te.",
    " scordare è da bestie.",
    " cerca d'esser gramo.",
    " non prende vigore.",
    " ed il male quando conviene.",
    " pesa per chi posa.",
    " più si deve essere umili.",
    " più fortunato.",
    " più scorre il silenzio.",
    " meno si ama.",
    " oratori si diventa.",
    " pittori e pellegrini a fare e a dire sono indovini.",
    " in quattro salti è digerito.",
    " pensa alla risposta.",
    " è arte dei gatti.",
    " cento per forca e un per paese.",
    " non l'albero già fatto adulto.",
    " qualche intervallo il savio ha di stoltezza.",
    " tale il nido.",
    " i cardi non porterebbero mai rose.",
    " si trova anche il generale.",
    " la pioggia non è lontana.",
    " ciascuno trova da ridire alla palma.",
    " la chiesa ha pace.",
    " le vecce gli sembrano amare.",
    " pioverà prima che sia mattina.",
    " le ciliegie sono acerbe.",
    " il contadino si rizza.",
    " poco val cacciare il gatto.",
    " la semente ci va tutta.",
    " non ti curar della luna.",
    " vento nell'inverno.",
    " l'inverno è rigoroso.",
    " non c'è peggior diavolo.",
    " il danaro respira.",
    " lascia la donna e tienti al vino.",
    " l'amore esce dalla finestra.",
    " gli occhi nuotano nell'allegria.",
    " piove miele e mosto.",
    " non è dal savio il pazzo differente.",
    " frequenta in domandare.",
    " quando sono sposate hanno sette lingue e una mano.",
    " poco vale lamentarsi.",
    " il diritto è morto.",
    " tanto più profonda la valle.",
    " più presto crepa.",
    " tanto più se ne vorrebbe.",
    " conviene che sia.",
    " può spesso la fortuna.",
    " non dispiace mai a Dio.",
    " appare al sole.",
    " lo lascio stare.",
    " fino alla vecchiaia.",
    " ne hanno da vendere più degli altri.",
    " può accadere oggi.",
    " è scordato.",
    " sarà.",
    " può avvenire domani.",
    " può spesso il caso.",
    " non rimandarlo a domani.",
    " il bosco lo ripete.",
    " non si dimentica mai più.",
    " che vuole il bene mio.",
    " malsane.",
    " ma mai il comune senso potrà darti.",
    " tutti scaltri.",
    " a chi molto in tre dì.",
    " pioggia vicina.",
    " buon tempo si spera; rosso di mattina mal tempo si avvicina.",
    " verde e turchino si deve essere più che bellino.",
    " in buona terra covo.",
    " Cristo negato.",
    " farfalla perderai l'ali e la vita.",
    " scherzo di villano.",
    " gioco di villano.",
    " accusa manifesta.",
    " peggio mieterai.",
    " se vecchiaia potesse.",
    " le beccacce sarebbero rare.",
    " chiuderebbe spesso la borsa.",
    " tutti sbagliati saranno da cima a fondo.",
    " il lodarlo non basta; il dovere primo è d'aiutarlo.",
    " in ogni casa si sentirebbe stridere.",
    " al ritorno ne troverai ben poche.",
    " a nulla serve il tuo sapere.",
    " cuor non sospira.",
    " la gente si stancherebbe a raccoglierlo.",
    " gli altri non sono responsabili.",
    " fa' che ti brami.",
    " fallo ingelosire.",
    " non ti fidare.",
    " l'uva è fatta e il fico pende.",
    " e la madre a causa del fanciullo.",
    " ma non il peccatore.",
    " e non se ne fa uso che per un momento.",
    " s'impara sempre.",
    " sotto l'acqua fame.",
    " v'è torbida sera.",
    " ne subisce una peggiore.",
    " larga la via dite la vostra che ho detto la mia.",
    " stretta la via dite la vostra che ho detto la mia.",
    " ma per sapere meglio degli altri.",
    " onore alla vecchiaia.",
    " tale figlio.",
    " tanti templi.",
    " assicura bel tempo tutto l'anno.",
    " terra poca.",
    " tosto stanca.",
    " luccio in pelliccia.",
    " mano non metta chi ha cervello.",
    " goccia e femmina arrabbiata.",
    " chi crede troppo e chi non crede mai.",
    " che ha saggina e rape.",
    " sanità di corpo.",
    " nausea.",
    " ma so ben io qual fine avran quei vezzi.",
    " ma il guaio senza pane è il più grosso.",
    " sento odor di cristianucci.",
    " anche se il premio mai non ottiene.",
    " che altra donna confessa essere bella.",
    " l'altro raccoglie.",
    " sepoltura aperta.",
    " è uomo non fortunato.",
    " uomo amante.",
    " giovinezza d'allodola.",
    " fabbricata sul mare; chi non la vede non la può stimare.",
    " e Padova sua sorella.",
    " e dei savi matti.",
    " che più accresce la speranza al vizio.",
    "e lascia vivere.",
    "fino alla fossa dura.",
    " fino alla morte dura.",
    " che un cavallo che mi getti in terra.",
];
